Bug 126922 - kernel-doc header for up2date locks up up2date
kernel-doc header for up2date locks up up2date
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Fanny Augustin
:
Depends On:
Blocks: 124619
  Show dependency treegraph
 
Reported: 2004-06-28 23:28 EDT by William M. Quarles
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-28 15:17:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description William M. Quarles 2004-06-28 23:28:57 EDT
Description of problem:
My summary says it all.

Version-Release number of selected component (if applicable):
kernel-doc-2.4.22-1.2194.nptl

How reproducible:
always

Steps to Reproduce:
1. Upgrade RHL 9 to FC 1
2. Download and upgrade up2date, up2date-gnome, and rhn-applet manually
3. Launch up2date-gnome
  
Actual results:
Fetching RPM header: kernel-doc-2.4.22-1.2194.nptl
but doesn't finish fetching... ever...

Expected results:
We would go on to downloading updates and living happily ever after.

Additional info:
Comment 1 William M. Quarles 2004-06-29 10:30:55 EDT
Last time that I reported this type of bug (bug #126261), I submitted
it as a Red Hat Network bug: it was then passed to the gnome-applets
maintainer.  Now you've done the exact opposite.  I guess that
everybody at Red Hat likes to pass the buck.
Comment 2 Matthew Miller 2006-07-11 13:44:51 EDT
Fedora Core 1 is maintained by the Fedora Legacy project for security updates
only. If this problem is a security issue, please reopen and reassign to the
Fedora Legacy product. If it is not a security issue and hasn't been resolved in
the current FC5 updates or in the FC6 test release, reopen and change the
version to match.

Thanks!

NOTE: Fedora Core 1 is reaching the final end of support even by the Legacy
project. After Fedora Core 6 Test 2 is released (currently scheduled for July
26th), there will be no more security updates for FC1. Please use these next two
weeks to upgrade any remaining FC1 systems to a current release.

Comment 3 John Thacker 2006-10-28 15:17:12 EDT
Closing per lack of response.  Note that FC1 and FC2 are no longer
supported even by Fedora Legacy.  Please install a still supported
version and retest.  If this still occurs on FC3 or FC4 and is a
security issue, please assign to that version and Fedora Legacy.

Note that up2date is not present in FC5 or FC6, the only current non-Legacy
Fedora Core releases.  However, related bugs may occur in yum, pirut, or other
updating mechanisms.

Note You need to log in before you can comment on or make changes to this bug.